/* You can add global styles to this file, and also import other style files */
@import url("./app/styles/forms.css");

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  position: relative;
  /* padding: 0 20px; */
}

/* Header Styles */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.5rem;
}

h3 {
  font-size: 2rem;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.75rem;
  }

  h3 {
    font-size: 1.5rem;
  }
}

/* Link Styles */
a {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
}

/* Button Styles */
button {
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.15rem;
  font-weight: bold;
}

/* Display Styles */
.display-none {
  display: none;
}

.display-block {
  display: block;
}
